body,html{
	margin:0px;
	padding:0px;
	height:100%;
	font-family:"fira-sans";
	font-weight:300;
	color:#6a6a6a;
	font-size:14px;
	line-height:24px;
	background-color:#f5f5f5;
	
}
body{overflow-x:hidden;}
p{
	font-size:14px;
	padding:0px;
	text-shadow:none;
	text-align: justify;
}
.inner_spec ul li{
	  -webkit-transform: translateZ(0);
	-webkit-font-smoothing: antialiased;
}
/* common css */
.clear{clear:both;}
.trajan-pro{
	font-family:"trajan-pro-3";
}
.trajan-pro-regular{
	font-weight:400;
	font-family:"trajan-pro-3";
}
.trajan-pro-bold{
	font-weight:700;
	font-family:"trajan-pro-3";
	
}
ul{margin:0px;padding-left:20px;}
img{
	width:100%;
}
.btn{
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s; 
 transition: all 0.5s;
 border:none;
-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
   border-radius: 3px;
}
.heading-panel{
	background:#0d3f6d;
	padding:20px 10px;
	
}
.heading-panel h1{
	text-align:center;
	color:#fff !important;
}
.inner_banner{
	    
}
/* project page slider */
.project_gallery_slider{
	max-width:366px;
	margin:0px auto;
}
.large_gallery_slider{
	max-width: 100%;
}
#projec_slider .carousel-control,#gal_photo .carousel-control,#gal_video .carousel-control{
	background:none;
}
/* background:url(../images/banner/projects_banner.jpg) 0px 0px  scroll  no-repeat; */
a,.btn{outline:none !important;text-decoration:none;}
a,a:hover{color:#88312f;}

.red_btn{
	background-color:#88312f;
	color:#fff;
}
.red_btn:hover,.red_btn:focus{
	background-color:#c24e4b;
	color:#fff;
}
.leftright_line{
	border-left:1px solid #c6c6c6;
	border-right:1px solid #c6c6c6;
}
.right_line{
	border-right:1px solid #c6c6c6;
}
#wrapper{
	background-color:#f5f5f5;
	/*height:100%;*/
	/*margin-top: 126px;*/


}
#top_nav{
	position:fixed;
	bottom:3px;
	z-index:9999;
	color:#fff;
	background-color:#0D3F6D;
	padding:5px 10px;
	font-size:18px;
	display:none;
}
/* header css */
 header .navbar {
	 background-color:#fff;
        padding: 0px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
	/* top bar */
	#topbar{
		text-align:right;
		
		overflow:hidden;
	}
	#topbar ul{display:inline-block;padding:5px 10px;color:#fff;background-color:#2b3032;
	border-radius:5px;}
	#topbar ul li,#topbar ul li a{display:inline-block;font-weight:400;font-size:14px;color:#fff;margin-left:10px;}
	#topbar ul li{margin-left:10px;}
	.social_Links a i{
		padding:12px;
		font-size:18px;
		border-radius:50%;
		background-color:#e3e3e3;
		color:#f92b1b;
		border:1px solid #e3e3e3;
	}
	.social_Links a:hover i{
		background-color:#fff;
	}
	.social_Links a.fb i{padding:12px 16px;color:#4ab6fb;}
	.social_Links a.twitter i{padding:12px 13px;color:#2a66e0;}
	
	/* menu navigation*/
.navbar-brand{
	height:auto;
}

.navbar-fixed-top{
z-index: 999;	
}
.navbar-brand img{	
	max-height: 177px;
	-webkit-transition: max-height 0.8s;
	-moz-transition: max-height 0.8s;
	transition: max-height 0.8s;
	display:inline;
}
.top-nav-collapse #topbar{
	display:block;
}
.top-nav-collapse .navbar-brand {
	padding:5px 15px;
}
.top-nav-collapse .navbar-brand img{
	max-height:75px;
	
}
.main-header{
	position:relative;
}
.main-header .navbar-default .navbar-nav>li>a{
	color:#262626;
font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:16px;
}

.main-header .navbar-default .navbar-nav li li>a{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	font-size:14px;
	color:#262626;
	line-height:26px;
	padding-top:4px;
	padding-bottom:4px;
	border-bottom:1px solid #CECACA;
	white-space:normal;
}
.main-header .navbar-default .navbar-toggle{
	border-color: #0d3f6d;
}

.main-header .navbar-default .navbar-toggle .icon-bar{
	background-color: #0d3f6d;
}
.main-header .navbar-default .navbar-toggle:focus ,.main-header .navbar-default .navbar-toggle:hover{
	    background-color: #0d3f6d;
}
.main-header .navbar-default .navbar-toggle:focus .icon-bar,.main-header .navbar-default .navbar-toggle:hover .icon-bar{
	 background-color: #fff;
}
.main-menu .navbar-right:after{
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #88b7d5;
	border-width: 15px;
	margin-left: -15px;
}
.main-header .navbar-default .navbar-nav>.open>a,.main-header .navbar-default .navbar-nav>.open>a:focus,.main-header .navbar-default 
.navbar-nav>.open>a:hover,.main-header .navbar-nav>li>a:hover,.main-header .navbar-nav>li>a.active,.main-header .navbar-default .navbar-nav>li>a:hover,.main-header .navbar-default .navbar-nav li li>a:hover,.main-header .navbar-default .navbar-nav li li>a.active,.main-header .navbar-default .navbar-nav li li>a.active{
	background:none;
	color: #16aeef;
}

.main-header .navbar-default .navbar-nav>.open>a,.main-header .navbar-default .navbar-nav>.open>a:focus{
	border-bottom-color:transparent;
}
.main-menu .navbar-right
{
margin-top:33px;margin-right:0px;
}
.top-nav-collapse .navbar-header button{
	margin-top:30px;
}
.top-nav-collapse .main-menu .navbar-right{margin-top: 10px;}
	.navbar-right .dropdown-menu {
		left:0px;
	}
.dropdown-menu {
	min-width:200px;
}

/* project page css */
.project_top_section>div{
	margin-top:20px;
	background-color:#fff;
	padding-top:10px;
	padding-bottom:10px;
}

.project_top_section .valign{
	padding-top:10px;
	padding-bottom:10px;
}
.project_top_section .valign p{
	line-height:22px;
	    text-align: left;

}

.project_top_section h2{
	font-family:"trajan-pro-3";
	font-weight:700;
	
	font-size:18px;
}

.project_top_section .btn-lg{
	display:block;
	text-align:center;
	background-color:transparent;
	border:1px solid #fc942d;
	color:#fc942d;
	font-weight:800;
	max-width:180px;
	margin:0px auto;
}
.project_top_section .btn-lg:hover{
	background-color:#fc942d;
	color:#fff;
}
.project_top_section .valign{
	margin-top:10px;
	margin-bottom:10px;
}
.valign{
	float:none;
	display:inline-block;
	vertical-align:middle;
	margin-left:-4px;
	clear:both;
}

.fixed_top_project{

top:65px;
width: 100%;
z-index:99;

}
.fixed_top_project>div{
margin-top:0px;
padding:0px;
}
.fixed_top_project .project_top_section>div{
	margin-top:0px;
	padding-top: 0px;
    padding-bottom: 0px;
	border:1px solid #ccc;

}
.fixed_top_project .project_top_section>div>div{
	margin-top: 0px;
    margin-bottom: 0px;
	    padding-top: 5px;
    padding-bottom: 5px;
}
.fixed_top_project .breadcrumbs {display:none;}
/*
position:fixed;
top:160px;
*/
.about_sidebar_menu{
	top:20px;
}
.projects_sidebar_menu.fixed_sidebar,.about_sidebar_menu.fixed_sidebar{	
position:fixed;
top:160px;
z-index:99;
}
.about_sidebar_menu.fixed_sidebar{
	top:103px;
}
.projects_contact,.sidebar_nav{position:static;}
.projects_sidebar_contact,.projects_sidebar_menu{
	margin-top:20px;
	
}
.projects_sidebar_contact>form{
	padding:0px 10px 10px 10px;
	background-color:#fff;
}
.projects_sidebar_contact h5{
	font-family:"trajan-pro-3";
	font-weight:400;
	font-size:13px;
	
	margin-top:15px;
}
.projects_sidebar_contact .btn-primary{
	background-color:#ff8a22;
	border:1px solid #ff8a22;
	font-weight:800;
	text-transform:uppercase;
}
.projects_sidebar_contact .btn-primary:hover{
	background-color:#fff;
	color:#ff8a22;
}
#sb_broucher li{background-color:#efefef;}/* display:inline;float:left;width:33.3333%;text-align:center; */
#sb_broucher li.active a,#broucher .tab-content{
	background:#fff;
}
#broucher .tab-content{
padding:10px 0px;
}
#sb_broucher.nav > li > a{
	padding:2px;
	font-size:14px;
	color:#464646;
}
#sb_broucher  .tab-content{
	padding:10px;
}
#broucher .tab-content a{
	color:#0d3f6d;
	font-weight:400;
}
.form-control {
    border-radius: 0px;	
	-webkit-box-shadow: none;
    box-shadow: none;
}
.main_section_project{
	margin-bottom:20px;
	position:relative;
}
.projects_sidebar_menu.absolute_sidebar,.about_sidebar_menu.absolute_sidebar{
	position:absolute;
	bottom:15px;
	margin-bottom:0px;
	z-index: 99;
	    top: auto;
		
}
.about_sidebar_menu.absolute_sidebar{width:23%;}
.projects_sidebar_menu.fixed_sidebar  {margin-top:13px;width:13%;} /*width:12.3%*/
.about_sidebar_menu.fixed_sidebar{    width: 20%;}
.projects_sidebar_menu ul,.about_sidebar_menu ul{width:100%;margin:0px;background-color:#F5F5F5;}
.projects_sidebar_contact.fixed_sidebar{margin-top:-10px;width:20%;} /*width:20%*/

.projects_sidebar_menu  ul li,.about_sidebar_menu ul li{
display:block;
width: 100%;
float:none;
outline:none;
border-bottom:1px solid #dbdbdb;
background:#f5f5f5;
}
.projects_sidebar_menu .navbar-nav> li > a,.about_sidebar_menu .navbar-nav> li > a{
		padding-top:3px;
		padding-bottom:3px;
	}
.navbar-default.projects_sidebar_menu .navbar-nav > li > a,.navbar-default.about_sidebar_menu .navbar-nav > li > a {
	display:block;
	font-family:"trajan-pro-3";
	font-weight:700;
	color:#88312f;
	font-size:13px;
	border-left:4px solid transparent;
	border-right:2px solid transparent;
	text-decoration:uppercase;
	padding-left:7px;
	padding-right:0px;
	}
	#side_get_touch{
		display:none;
	}
.navbar-default.projects_sidebar_menu .navbar-nav > .active > a, .navbar-default.projects_sidebar_menu .navbar-nav > .active > a:focus, .navbar-default.projects_sidebar_menu .navbar-nav> li> a:hover,.navbar-default.about_sidebar_menu .navbar-nav > .active > a, .navbar-default.about_sidebar_menu .navbar-nav > .active > a:focus, .navbar-default.about_sidebar_menu .navbar-nav> li> a:hover{
	
	background-color:#f0f0f0;
}
.scroll_sections>h3,.projects_sidebar_contact>form>h3{
	font-family:"trajan-pro-3";
	font-weight:400;
	border-bottom:1px solid #e6e6e6;
	font-size:18px;
	line-height:26px;
	padding:10px;
}
.scroll_sections h4{
	font-weight:400;
	font-size:16px;
	color:#303030;
}
.scroll_sections{
	background-color:#fff;
}
.scroll_sections>div{
	
	padding:15px 10px;
}
.gallery_with_title{
	position:relative;
	overflow:hidden;
}
.gallery_with_title a{
	color:#232323;
	display:block;
	width: 100%;
    height: 100%;
	overflow:hidden;
	    text-align: center;
}
.gallery_with_title a span.zoom-icon{position:absolute;top:0%;left:auto;right:0px;}
.gallery_with_title .descriptions{
	position:absolute;
	bottom:0px;
	padding:2px 10px;
	background-color:#fff;
	background-color:rgba(255,255,255,0.75);
	color:#232323;
	display:block;
	z-index:0;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s;
-moz-transition: all 0.5s; 
 transition: all 0.5s;
 color:#000;
}
#amenities .row>div{margin-bottom:10px;min-height:130px;padding-top:10px;}
#amenities .row>div span.aminities_desc{
	color:#6a6a6a;
	font-size:14px;
	font-weight:300;
	display:block;
	margin-top:20px;
}
.sprite_icons,.amenities_icons,.spec_icons{
	background:url('../images/sprit_img.png') 0px 0px scroll no-repeat;
}
.amenities_icons{
	padding:13px 23px;
	background-position:3px 0px;
	
}

#amenities .btn,#faqs .btn{
	font-size:18px;
	padding-left:60px;
	padding-right:60px;
	font-weight:300;
}
.spec_icons{padding:8px 22px;margin-right:5px;}
.tree_icon{background-position: 3px 0px;}
.park_icon{background-position:3px -48px;}
.intel_home_icon{background-position:3px -95px;}
.security_icon{background-position:2px -147px;}
.safe_icon{background-position:3px -201px;}
.access_card_icon{background-position:2px -245px;}
.camera_icon{background-position:1px -283px;}
.gym_icon{background-position:2px -335px;}
.power_home_icon{background-position:2px -380px;}
.ac_icon{background-position:1px -430px;}
.automation_icon{background-position:1px -475px;}
.guest_house_icon{background-position:1px -530px;}
.door_icon{background-position:-110px 0px;}
.wall_icon{background-position:-112px -55px;}
.floor_icon{background-position:-111px -107px;}
.sofa_icon{background-position:-111px -153px;}
.plumbing_icon{background-position:-112px -195px;}
.electrical_icon{background-position:-115px -245px;}
.sewage_icon{background-position:-116px -293px;}
.lift_icon{background-position:-115px -345px;}
.structure_icon{background-position:-115px -395px;}
.bedroom_icon{background-position:-115px -440px;}
.kitchen_icon{background-position:-115px -488px;}
.balcony_icon{background-position:-113px -532px;}
.wifi_icon{background-position:-185px 2px;}
.play_park_icon{background-position:-185px -50px;}
.tb_tennis_icon{background-position:-191px -100px;}
.chess_icon{background-position:-190px -148px;}
.pool_icon{background-position:-188px -195px;}
.health_club_icon{background-position:-191px -236px;}
.jogging_icon{background-position:-191px -285px;}
.spa_icon{background-position:-191px -330px;}
.welcome_icon{background-position:-194px -378px;}
.yoga_icon{background-position:-195px -423px;}
.club_house_icon{background-position:-195px -468px;}
.skating_icon{background-position:-192px -515px;}
.air_home_icon{background-position:-193px -555px;}
.pathway_icon{background-position:-280px -0px;}
.ground_icon{background-position:-286px -48px;}
.billi_icon{background-position:-288px -98px;}
.toilet_icon{background-position:-288px -147px;}
.window_icon{background-position:-287px -192px;}
.power_icon{background-position:-289px -233px;}
.pharmacy_icon{background-position:-287px -278px;}
.club_icon{background-position:-288px -330px;}
.medicare_icon{background-position:-290px -380px;}
.bball_icon{background-position:-285px -428px;}
.cafe_icon{background-position:-288px -474px;}
.fountain_icon{background-position:-291px -530px;}
.plot_icon{background-position:-370px -0px;}
.living_icon{background-position:-372px -54px;}
.badmiton_icon{background-position:-370px -100px;}
.sunwind_icon{background-position:-377px -150px;}
.pegola_icon{background-position:-374px -200px;}
.carpark_icon{background-position:-374px -245px;}
.building_icon{background-position:-377px -293px;}
.finishes_icon{background-position:-374px -354px;}
.firehose_icon{background-position:-374px -408px}
.firewater_icon{background-position:-373px -459px}
.traveldist_icon{background-position:-376px -509px;}
.water_icon{background-position:-376px -555px;}
.watertank_icon{background-position:-454px -200px;}
.pedestrain_icon{background-position:-454px -127px;}
.spec_icon{background-position:-455px -67px;}
.bulb_icon{background-position:-454px -5px;}
.water_bodies_icon{background-position:-455px -250px;}
.atm_icon{background-position:-452px -290px;}
.staircase_icon	{background-position:-455px -345px;}
#projects_specification span.indicator,#projects_accordion_aminitites span.indicator,#about_city>span{
color:#999999;
-webkit-border-radius:90px;
-moz-border-radius:90px;
border-radius:90px;
background-color:#dddddd;
font-size:10px;
padding:6px;
font-weight:300px;
}
#projects_specification  .panel-heading,#projects_accordion_aminitites.panel-group .panel.#projects_accordion_aminitites  .panel-heading{
	border:none;
	box-shadow:none;
}
#projects_specification  .panel,#projects_accordion_aminitites  .panel{
	margin-bottom:10px;
}
#projects_specification .panel-heading a,#projects_accordion_aminitites .panel-heading a{
	color:#1b1b1b;
	font-weight:400;
	font-size:16px;
}
#projects_specification  .panel ul,#projects_accordion_aminitites  .panel ul{
	color:#6a6a6a;
	font-weight:300;
	font-size:14px;
	margin:0px;
	padding:0px;
	margin-left:15px;
	}
	.inner_spec {margin-left: 65px;margin-bottom:10px;}
#project-plan>div{
	padding:0px ;
}
#project-plan>h3{margin-bottom:0px;}
#project-plan .nav-tabs{border:none;	}
#project-plan .nav-tabs>li{margin-bottom:0px;}
#project-plan .nav-tabs>li>a{border:none;border-radius: 0px 0px 0px 0px;	}
#project-plan .nav-tabs> li.active > a,#project-plan .nav-tabs>li>a:hover{
	background-color:transparent;
	color:#88312f;
}
#project-plan .tab-content  .tab-content .tab-pane{
	position:relative;
}
#project-plan  #bhk-tabs {
	padding:0px 10px;
	background-color:#f5f5f5;
	border:1px solid #cccccc;
}
#project-plan #bhk-tabs > li > a{
padding:5px 40px;
font-weight:700;
color:#3d3d3d;
font-size:16px;
line-height:30px;
border-bottom:4px solid transparent;
}

#project-plan>div>div{
	padding:20px 10px;
}
.sqft_tab li a{
	display:block;
	padding:7px 4px;
	text-align:center;
	color:#3d3d3d;
	text-decoration:none;
	font-weight:400;
	font-size:14px;
	line-height:24px;
	border-bottom:1px solid #ccc;
}
.sqft_tab li{position: relative;overflow:hidden;list-style:none;}
.sqft_tab li:after{
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-left-color: #88312f;
	border-width: 8px;
	margin-top: -8px;
	right:-50px;
	top:18px;
	
}
.sqft_tab li.active:after{right:-6px;}
.sqft_tab li a:hover,.sqft_tab li.active a{
	
	font-weight:600;
}
.sqft_tab_2d_3d{
	float:right;position:relative;
	z-index:11;
}
.sqft_tab_2d_3d li{float:left;margin-left:5px;}
.sqft_tab_2d_3d li a{
	color:#706f6f;
	text-decoration:none;
	font-size:15px;
	font-weight:400;
	
}
.sqft_tab_2d_3d li.active a{
	color:#88312f;
	text-decoration:none;
	font-size:15px;
	font-weight:600;
}
.tab-content-2d-3d>div>h4{
	margin-bottom:40px;
}
#contact .row>div{
word-break: break-all;max-height:100px;
}
.collapse_faq,.aminity_collapse{
	display:none;
}
#faqs .faq-rows{
	border-bottom:1px solid #dbdbdb;
	padding-top:7px;
	padding-bottom:7px;
}
.left_col_faq{
	color:#3e3e3e;
	font-weight:400;
	font-size: 15px;
}
.right_col_faq{
	color:#686767;
	font-weight:300;
}
#about_city { cursor:pointer;}
#about_city_content { display:none;}
#about_city_content ul{margin: 0 0 15px 20px;}
.mid-bold{ font-weight:400;}
/* team page css */
.inner_pages{
	margin-top:30px;
}
.team_title{
	position:relative;
	border-bottom:1px solid #dddddd;
}
.team_title h2{
	margin-bottom:0px;
	font-size:18px;
	color:#0d3f6d;
	line-height:40px;
	
}
.team_title h2 span{
	border-bottom:5px solid #dddddd;
	padding:0px 10px;
	position:relative;
	bottom:-2px;
}
.team_title .right_links{
	position:absolute;
	right:0px;
	bottom:3px;
}
.team_title .right_links  a{
	color:#0D3F6D;
	font-size:14px;
	font-weight:500;
}
.team_title .right_links a.active{
	color:#252525;
}
.team_img{
	text-align:center;
}
.team_img .img-rounded,.one_testimonials .img-circle{
	border:2px solid #e1e1e1;
}
.team_img p {
font-weight:300;
font-style:italic;
text-align:left;
}
.team_img p span,.client_details p span{
	font-weight:700;
	color:#0D3F6D;
	display:block;
}
.client_details p{
	color:#0D3F6D;
	font-weight:300;
	font-style:italic;
	margin-left: 10%;
}
.one_member{
	padding:20px 0px 20px 0px;
	margin:0px 0px;
	border-bottom:1px solid #dddddd;
}
.team_dec>div{
	padding:10px 15px;
	background:#fff;
	margin-left:10px;
	border-left:5px solid #0D3F6D;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position:relative;	
}
.team_dec>div:before{
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #0D3F6D;
	border-width: 20px;
	margin-top: -20px;
}
.team_dec>div:after{
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-width: 20px;
	margin-left: -20px;
}
#core-team{
	margin-top:70px;
}
.one_testimonials{
	
	margin-bottom:20px;
	padding-bottom:20px;
	background:#f5f5f5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.one_testimonials>div{
	max-width:93%;
	margin:0px auto;
}
.logo_div{
	border-left:2px solid #dddddd;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:2%;
}
.one_testimonials .testimonials{
	padding:20px 20px;
	background-color:#fff;
	border:1px solid #d4d4d4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-bottom:30px;
	position:relative;
}
.one_testimonials .testimonials:after, .one_testimonials .testimonials:before {
	top: 100%;
	left: 8%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.one_testimonials .testimonials:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 20px;
	margin-left: -20px;
}
.one_testimonials .testimonials:before {
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 21px;
	margin-left: -21px;
}
#owl-clientslider{
	margin:20px 0px;
}

.plan_img{
	position:relative;display:block;
	max-width:400px;
}
.plan_overlay{
	position:absolute;width:100%;height:100%;display:block;top:0px;overflow:hidden;text-align:center;
	-webkit-transition: all 0.5s;
-moz-transition: all 0.5s; 
 transition: all 0.5s;
}
.plan_overlay:hover{
	background-color:rgba(0,0,0,0.3);
}
.zoom-icon{
	position:relative;top:-50%;
	padding:10px;
	background:#000;
	color:#fff;
	font-size:16px;
	-webkit-transition: all 0.5s;
-moz-transition: all 0.5s; 
 transition: all 0.5s;
}
.plan_overlay:hover .zoom-icon{
top:50%;
}

/* get call back css */

#get_call_popup, #get_price_popup{
	position:fixed;
	overflow-y:visible;
	width:100%;
	height:100%;
	top:0px;
	z-index:9999999;
	background-color:rgba(0,0,0,0.5);
	display:none;
}
#get_call_popup>div, #get_price_popup>div{
	position:relative;
	top:30%;
	background:#E6E6E6 ;
	max-width:300px;
	margin:0px auto;
	padding: 10px 20px;
}
.gc_close, .gp_close{
	position:absolute;
	top:-30px; right:-29px;
	padding:3px 10px;
	background:#000;
	color:#fff;
	font-weight:700;
	cursor:pointer;
}
.left_line-only{
	border-right:0px;
}
#contact.scroll_sections a{
	font-size:13px;
}
.hide_popup_gal{
	display:none;
}


.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade .carousel-control {
	z-index: 3;
}

#project_gmap{
	position:relative;margin:0px;padding:0px;
}
#project_gmap .gmap {
    height: 400px;
    width: 100%;
    padding: 3px;

}
#project_gmap ul{
	list-style:none;
	margin:0px;padding:0px;
}
#project_gmap .gmap + .gmap {
    margin: 5px 0;
}

#project_gmap .canvas_map {
    width: 100% !important;
}

#project_gmap .gmap img, .gmap object, .gmap embed { max-width: none; height: auto }

#project_gmap .gmap *,.gmap *:before,.gmap *:after{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}

#project_gmap .gmap_tab{
	position:absolute;z-index:10;height:380px;width:230px;background:#fff;overflow-x:hidden;overflow-y:scroll;
	list-style:none;
	margin:0px;padding:0px;
	left:5px;
	top:10px;
}
.gmap_tab a{
	display:block;
	padding: 2px 5px 2px 10px;
	text-align: left;
color: #000;
text-decoration:none;
text-transform:capitalize;
overflow: hidden;

}
.gmap_tab>li>a{
	border-bottom:1px solid #E8E8E8;
	    padding: 8px 10px 8px 12px;
}
.gmap_tab>li>a:hover,.gmap_tab>li.active>a,#controls-mixed{
	background:#F7F7F7;
}
.gmap_tab>li>a >span,.gmap_tab>li li  a >span{	
	float:right;
	color:#000;
	font-weight:400;
}
.gmap_tab .fa{
	width:18px;
	text-align:center;
}
.gmap_tab>li>a >span.c_soon{
	color:#BCB9B9;
font-weight:300;
font-size: 12px;
}
#controls-mixed
{
	border-bottom:1px solid #E8E8E8;
}
.gmap_tab>li li a:hover{color:#88312f;}
.gmap_tab .mp_icon{
	float:right;
	width:23px;
	height:23px;
	background: url('../images/map-icon/plus-minus.png') 0px 0px no-repeat;
}
.gmap_tab>li.active>a>.mp_icon{
background-position:bottom left;
}
.gm-style-iw p,.gm-style-iw h3{
	margin:0px;
	font-size:13px;
}



#social_share{ margin: 10px auto;
    float: right;
    padding: 0px 0px;}
#broucher h5 {padding-left:8%; margin-top:20px;}
#ullist_a_1{display:none;}
#get_call_popup
{
	color:#88312f;
}  
.download_btn{   
	position: relative;
    float: right;
    right: 10px;
    top: -39px;}
	.download_div>div{text-align:center;}
	.download_div div a{display:inline-block;}
	#project-plan>div.download_div>div{padding:5px;}
	.sidebar_share{
		padding:2px 10px 10px 10px;
		/*background:#fff;*/
		margin-top:10px;
	}
	
.breadcrumbs{ padding:15px 0px 0px 0px;}
.breadcrumbs span{ font-size:13px; color:#333333;}
.breadcrumbs a{font-size:13px; color:#000000;}


.main-header .top-header {
	padding: 15px 0;
	background-color: #fff;
	z-index: 1000;
	position: relative;
}

/*.main-header .top-header .contact-holder {*/
/*	float: right;*/
/*}*/

.header1 .main-header .top-header .contact-holder {
	margin-top: 3px;
}

.main-header .top-header .contact-info {
	line-height: normal;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}

.main-header .top-header .contact-info small {
	font-size: 12px;
	font-weight: 500;
	display: block;
	margin: 0 0 2px;
	color: #a8a8a8;
}

.main-header .top-header .contact-info span {
	font-size: 18px;
	font-weight: 700;
	display: block;
	color: #000;
}

.main-header .top-header .contact-info~.property-btn,
.main-header .top-header .contact-info~.header-add-property {
	display: inline-block;
	margin: 0 0 0 35px;
}

.main-header .top-header .property-btn {
	font-size: 12px;
	font-weight: 700;
	line-height: normal;
	display: inline-block;
	padding: 10px 15px;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #d64521;
	border: 1px solid #d64521;
	border-radius: 3px;
	outline: none;
}

.main-header .top-header .property-btn:hover {
	color: #fff !important;
}

/*Nav Area Style*/
.main-header .nav-area {
	position: relative;
	padding: 0;
	background-color: #5a2e8a;
	z-index: 999;
}

.main-header .main-nav ul {
	margin: 0;
	padding: 0;
}

.main-header .main-nav li {
	line-height: normal;
	position: relative;
	display: inline-block;
	list-style: none;
	vertical-align: middle;
}

.main-header .main-nav li a {
	font-size: 15px;
	font-weight: 500;
	position: relative;
	color: #fff;
}

.main-header .main-nav li>a {
	display: block;
	padding: 15px 0;
}

.main-header .main-navigation>ul>li {
	margin: 0 0 0 36px;
	padding-bottom: 0;
}

.main-header .main-navigation>ul {
	margin: 0 0 0 -36px;
}

.main-header .main-navigation>ul>li>a:before {
	position: absolute;
	top: 50%;
	left: -23px;
	width: 1px;
	height: 12px;
	content: '';
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: rgba(255, 255, 255, 0.2);
}

.main-header .main-navigation>ul>li:first-child>a:before {
	display: none;
}

.main-header .login-area {
	float: right;
	padding: 12px 0;
}

.main-header .social-media {
	position: relative;
	display: inline-block;
	margin: 0 0 0 -12px;
	padding: 0;
	vertical-align: middle;
}

.main-header .social-media li {
	line-height: normal;
	line-height: 14px;
	display: inline-block;
	margin: 0 0 0 12px;
	list-style: none;
	vertical-align: middle;
}

.main-header .social-media li a {
	color: #fff;
	background: none;
}

.main-header .login-option {
	display: inline-block;
	vertical-align: middle;
}

.main-header .social-media~.login-option {
	position: relative;
	margin: 0 0 0 18px;
	padding-left: 18px;
	line-height: 18px;
}

.main-header .social-media~.login-option:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 12px;
	margin: auto;
	content: '';
	background-color: rgba(255, 255, 255, 0.2);
}

.main-header .login-option a {
	font-size: 12px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	outline: none;
}

.main-header .login-option>a {
	vertical-align: middle;
}

.main-header .login-option>a+span {
	vertical-align: middle;
}

.main-header .login-option i {
	margin: 0 10px 0 0;
	vertical-align: middle;
	color: #fff;
}

/*Nav Sub Menu Style*/
.main-header .main-navigation>ul>li ul {
	position: absolute;
	z-index: 9999;
	top: 100%;
	left: 0;
	visibility: hidden;
	min-width: 200px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
	text-align: left;
	opacity: 0;
	background-color: #fff;
}

.main-header .main-navigation>ul>li>ul {
	border-bottom: 3px solid #5a2e8a;
}

.main-header .main-navigation>ul>li ul li {
	line-height: normal;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
}

.main-header .main-navigation>ul>li>ul>li:last-child {
	border-top: 1px solid #e6e6e6;
}

.main-header .main-navigation>ul>li>ul>li:last-child>a {
	font-weight: 600;
}

.main-header .main-navigation ul li ul li a {
	font-size: 14px;
	line-height: normal;
	display: block;
	padding: 10px 20px;
	white-space: pre;
	text-transform: capitalize;
	color: #555;
}

.main-header .main-navigation ul li ul li:hover>a {
	background-color: #f7f7f8;
}

.main-header .main-navigation>ul li:hover>ul {
	visibility: visible;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.main-header .main-navigation>ul>li ul li ul {
	top: 0;
	left: 100%;
}

.main-navigation .sub-menu-label>span {
	font-size: 12px;
	font-weight: 700;
	display: block;
	padding: 15px 20px 5px;
	text-transform: uppercase;
	color: #5a2e8a;
}

.main-navigation .sub-menu-label>span i {
	margin: 0 8px 0 0;
}

.main-header .main-navigation ul ul>li.menu-item-has-children>a:before {
	font-family: 'icomoon';
	font-size: 15px;
	position: absolute;
	top: 50%;
	right: 10px;
	content: '\e315';
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #555;
}

.has-mega-menu .container {
	position: relative;
}

.has-mega-menu .container [class*='col-lg'],
.main-header .main-navigation>ul>li.mega-menu,
.has-mega-menu .container [class^='col-lg'] {
	position: static;
}

.main-header .main-navigation>ul>li.mega-menu>a {
	position: relative;
}

.main-header .main-navigation>ul>li.menu-item-has-children>a:after {
	position: absolute;
	z-index: 1002;
	top: 100%;
	left: 50%;
	visibility: hidden;
	width: 0;
	height: 0;
	margin-top: 1px;
	margin-left: -10px;
	content: '';
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 0;
	border-right: 9px solid transparent;
	border-bottom: 0 solid #fff;
	border-left: 9px solid transparent;
}

.main-header .main-navigation>ul>li.menu-item-has-children:hover>a:after {
	visibility: visible;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	opacity: 1;
	border-bottom-width: 8px;
}

.main-header .main-navigation>ul>li.mega-menu ul {
	top: 100%;
	width: 100%;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg {
	z-index: -1;
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	width: calc(100% - 30px);
	margin: 0 15px;
	padding: 36px 12px 19px 12px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	border: solid 1px #d4d4d4;
	border-radius: 0 0 3px 3px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.main-header .main-navigation>ul>li.mega-menu:hover ul.mega-dropdown-lg {
	z-index: 1001;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li {
	display: inline-block;
	width: 20%;
	margin: 0 -4px 0 0;
	padding: 0;
	vertical-align: top;
}

.main-header .main-navigation>ul>li.mega-menu.demos ul.mega-dropdown-lg>li {
	width: 25%;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li:first-child,
.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li:last-child {
	border: none;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li:first-child>a,
.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li:last-child>a {
	font-weight: normal;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li ul li a {
	font-size: 13px;
	font-weight: normal;
	position: relative;
	margin-bottom: 6px;
	padding: 4px 10px 4px 16px;
	border-radius: 3px;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li ul li a[title]:after {
	font-size: 12px;
	line-height: 12px;
	position: absolute;
	top: 4px;
	margin-left: 6px;
	padding: 2px 5px 3px;
	content: 'new';
	text-transform: lowercase;
	border-radius: 4px;
	background: #00a6e9;
}

.main-header .main-nav li a strong.hot,
.main-header .main-nav li a strong.soon,
.main-header .main-nav li a strong.new,
.main-header .main-nav li a strong.default,
.main-header .main-nav li a strong.ar {
	font-size: 10px;
	font-weight: normal;
	line-height: 13px;
	position: relative;
	display: inline-block;
	margin-left: 5px;
	padding: 2px 4px 2px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 2px;
	background: #d64521;
}

.main-header .main-nav li a strong.hot:after,
.main-header .main-nav li a strong.soon:after,
.main-header .main-nav li a strong.new:after {
	display: none;
	position: absolute;
	top: 1px;
	left: -3px;
	width: 0;
	height: 0;
	content: '';
	border-top: 8px solid transparent;
	border-right: 8px solid #d64521;
	border-bottom: 8px solid transparent;
}

.main-header .main-nav li a strong.soon {
	background: #ffc31d;
}

.main-header .main-nav li a strong.new {
	background: #82b541;
}

.main-header .main-nav li a strong.default {
	background: #dddddd;
	color: #000;
}

.main-header .main-nav li a strong.ar {
	background: #000085;
	color: #fff;
}

.main-header .main-nav li a strong.soon:after {
	border-right-color: #e71c23;
}

.main-header .main-nav li a strong.new:after {
	border-right-color: #00a6e9;
}

.main-header .main-nav li a sub {
	bottom: 0;
	margin-right: 2px;
	border: 0;
	letter-spacing: 0;
	font-size: 100%;
}

.main-header .main-nav li a i {
	display: inline-block;
	margin-right: 10px;
	vertical-align: baseline;
	color: #5a2e8a;
}

#header .sticky-active,
#header.sticky-active {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 999;
}

#header .sticky-header,
#header.sticky-header {
	-webkit-transition: 0.6s top ease, 0.6s position ease;
	-moz-transition: 0.6s top ease, 0.6s position ease;
	transition: 0.6s top ease, 0.6s position ease;
}

#header .stickyAnimate,
#header.stickyAnimate {
	position: fixed;
	width: 100%;
	left: 0;
	top: -100px;
	-webkit-transition: 0.9s top ease;
	-moz-transition: 0.9s top ease;
	transition: 0.9s top ease;
}

#header .main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li ul li:hover a {
	background: #f8f8f8 !important;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li a {
	padding: 0;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg>li ul {
	position: static;
	visibility: hidden;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 0;
}

.main-header .main-navigation>ul>li.mega-menu:hover ul.mega-dropdown-lg>li ul {
	visibility: visible;
	overflow: visible;
	opacity: 1;
}

.main-header .main-navigation>ul>li.mega-menu ul.mega-dropdown-lg .mega-menu-title {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 18px;
	padding-left: 17px;
	color: #333;
}

.sticky-active .logo.sticky-logo img:first-child {
	display: none;
}

.sticky-active .logo.sticky-logo img+img {
	display: inline-block !important;
	vertical-align: middle;
}

.sticky-header.sticky-active .logo img {
	max-width: 130px;
}

/*Header Style End*/
/*Sub Header Style Start*/
.sub-header.align-left,
.sub-header .breadcrumbs.align-left,
.sub-header .text-holder.align-left,
.sub-header.align-right ul.breadcrumbs {
	text-align: left;
}

.sub-header.align-center,
.sub-header .breadcrumbs.align-center,
.sub-header .text-holder.align-center {
	text-align: center;
}

.sub-header.align-right,
.sub-header .breadcrumbs.align-right,
.sub-header .text-holder.align-right {
	text-align: right;
}

.sub-header .breadcrumbs {
	padding: 15px 0;
}

.sub-header ul.breadcrumbs {
	padding: 0;
}

.sub-header .breadcrumbs ul,
.sub-header ul.breadcrumbs {
	margin: 0;
	padding: 0;
}

.sub-header .breadcrumbs ul li:first-child,
.sub-header ul.breadcrumbs li:first-child {
	margin-left: 0;
}

.sub-header .breadcrumbs ul li:last-child::after,
.sub-header ul.breadcrumbs li:last-child::after {
	display: none;
}

.sub-header .breadcrumbs ul li,
.sub-header ul.breadcrumbs li {
	font-size: 14px;
	font-weight: 400;
	position: relative;
	display: inline-block;
	margin: 0 10px;
	padding: 0;
	list-style: none;
	color: #999;
	border: none;
	vertical-align: top;
}

.sub-header .breadcrumbs ul li::after,
.sub-header ul.breadcrumbs li::after {
	font-family: 'icomoon';
	font-size: 14px;
	position: absolute;
	top: 0;
	right: -16px;
	content: '\e967';
	color: #999;
}

.sub-header .breadcrumbs ul li a,
.sub-header ul.breadcrumbs li a {
	font-size: 14px;
	font-weight: 400;
	display: block;
	text-decoration: none;
	color: #999;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.sub-header [class*='col-lg'],
.sub-header [class*='col-md'],
.sub-header [class*='col-sm'],
.sub-header [class^='col-lg'],
.sub-header [class^='col-md'],
.sub-header [class^='col-sm'] {
	vertical-align: middle;
}

.sub-header p {
	font-weight: 300;
	margin: 0;
	letter-spacing: 1px;
}

.sub-header .breadcrumbs {
	text-align: right;
}

.sub-header.align-right {
	direction: rtl;
}

.sub-header.align-right [class*=col-lg],
.sub-header.align-right [class^=col-lg] {
	direction: ltr;
}

.sub-header [class*=col-lg],
.sub-header [class*=col-md],
.sub-header [class*=col-sm],
.sub-header [class^=col-lg],
.sub-header [class^=col-md],
.sub-header [class^=col-sm] {
	vertical-align: middle;
}

.sub-header.align-center [class*=col-lg],
.sub-header.align-center [class^=col-lg] {
	width: 100%;
}

.sub-header.align-left .col-lg-6 ul.breadcrumbs {
	text-align: right;
}


#footer {
    background-color: #fff !important;
}
#footer { position: relative!important; }
.wp-rem-header-hidden #header { display: none; }
.wp-rem-footer-hidden .company-logo-holder, .wp-rem-footer-hidden #footer { display: none; }


.copyright-sec { padding: 30px 0; }
.copyright-sec.has-border .container { padding-top: 30px; padding-bottom: 30px; }
.copyright-sec.has-border { padding: 0; }
.copyright-sec .footer-currency .field-holder { float: right; z-index: 12; }
.copyright-sec .footer-currency .field-holder .chosen-container .chosen-drop { top: auto; bottom: 100%; left: auto; right: 0; display: none; }
.copyright-sec .wp-rem-wpml-languages ul li ul { top: auto; bottom: 100%; margin-top: 0; margin-bottom: 10px; }
.copyright-sec .footer-currency .field-holder .chosen-container.chosen-with-drop .chosen-drop { display: block; }
.copyright-sec .footer-currency .field-holder + .field-holder { margin-right: 10px; }
#footer .footer-widget { padding: 60px 0 40px; }
#footer .widget { margin: 0; padding: 0; background-color: transparent; border: 0; }
.widget_top_properties .text-holder li { font-size: 11px; color: #333; }
#footer.advance .widget_top_properties .text-holder li, #footer.advance .widget.widget-latest-post ul li .text-holder .post-option .post-date a { color: #999; }
#footer.classic .widget.widget-latest-post ul li .text-holder .post-option .post-date a { color: #333; }
.widget_top_properties .text-holder li i { vertical-align: middle; margin: 0 5px 0 0; }
/*Widget Footer Nav*/
#footer .footer-nav ul { margin: 0 0 0; padding: 4px 0 0 0; }
#footer .footer-nav ul li { line-height: normal; display: inline-block; margin: 0 36px 0 0; padding: 0 0 0 0; list-style: none; }
#footer .footer-nav ul li:last-child { margin-right: 0; }
#footer .footer-nav ul li a { font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 500; line-height: normal; display: inline-block; text-decoration: none; color: #333; outline: none; -webkit-box-shadow: none; box-shadow: none; }
#footer .footer-nav ul li a:hover { color: #d64521; }
/*Widget App*/
#footer .widget-app { float: right; margin-left: 10px; }
#footer .widget-app a img { width: 100%; }
#footer .widget-app a { display: inline-block; width: 80px; margin: 0 3px 0 0; text-decoration: none; outline: none; -webkit-box-shadow: none; box-shadow: none; }
#footer .widget-app a:last-child { margin: 0; }
/*Widget footer Social Media*/
#footer .footer-social-media { text-align: right; }
#footer .footer-social-media ul { margin: 0; padding: 0; }
#footer .footer-social-media ul li { line-height: normal; display: inline-block; margin-left: 10px; list-style: none; margin-bottom: 0; }
#footer .footer-social-media ul li:first-child { margin-left: 0; }
#footer .footer-social-media ul li a { line-height: normal; display: inline-block; padding: 0; text-decoration: none; outline: none; -webkit-box-shadow: none; box-shadow: none; }
#footer .footer-social-media ul li a i { font-size: 16px; line-height: 31px; display: inline-block; width: 31px; height: 31px; margin-right: 0; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; text-align: center; color: #fff; border-radius: 50%; background-color: #555; }
#footer .footer-social-media ul li a:hover i { background-color: #d64521; }
#footer .footer-nav, #footer .footer-social-media { margin-bottom: 27px; }
/*Copy Right*/
#footer .copy-right { padding: 2px 0 0 0; }
#footer .copy-right p { font-size: 12px; font-weight: 500; letter-spacing: .3px; text-transform: uppercase; color: #999; }
#footer .copy-right p a { font-weight: 800; text-decoration: underline; color: #5a2e8a; outline: none; -webkit-box-shadow: none; box-shadow: none; text-shadow: none; }
#footer #lang_sel_list #lang_sel ul li:not(:first-child) { margin-left: 10px; }
.main-header .main-navigation > ul > li > ul > li {
    border-top: 1px solid #e6e6e6 !important;
}
   
